{
  "type": "tconstruct:melting",
  "ingredient": {
    "tag": "forge:nuggets/mithril"
  },
  "result": {
    "fluid": "kubejs:molten_mithril",
    "amount": 16
  },
  "temperature": 625,
  "time": 20
}